@charset "utf-8";.main_title80 {
    font-size: 100%
}

.newa41 {
    color: #030303;
    line-height: 21px;
    font-size: 1em
}

.newa41 a {
    color: #030303;
    text-decoration: none;
    line-height: 150%;
    font-size: 1em
}

.newa41 a:hover {
    text-decoration: none
}

.more a {
    font-size: .9375em;
    font-weight: 700;
    color: #fff;
    text-decoration: none!important;
    text-align: center;
    border-radius: 4px;
    margin-top: 5px;
    margin-right: 20px;
    width: 50px;
    background-color: #2d85af;
    height: 20px;
    float: right;
    padding: 0 3px 3px
}

.more a:hover {
    color: #fff;
    text-decoration: none!important;
    background-color: #0ce5ff
}

.aa1 {
    text-decoration: none;
    line-height: 24px;
    font-size: 1em
}

.a1 {
    font-size: 100%;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    letter-spacing: .1em
}

.z1 {
    font-size: 100%;
    font-weight: 700;
    color: #C00;
    text-decoration: none
}

.a31 {
    font-size: 1em;
    font-weight: 400;
    color: #036;
    text-decoration: none;
    line-height: 150%
}

a.a31 {
    font-size: 1em;
    text-decoration: none
}

a.a31:hover {
    color: #C00;
    text-decoration: none;
    text-decoration: underline
}

.a31b {
    color: #036;
    font-size: 1em;
    font-weight: 400;
    text-decoration: none;
    line-height: 150%
}

.a31b a {
    font-size: 1em;
    letter-spacing: .1em;
    color: #036;
    text-decoration: none;
    display: block;
    line-height: 38px
}

.a31b a:hover {
    color: #C03;
    background: #f8f8f8
}

.a31b span {
    margin-left: 5px;
    margin-top: 15px
}

.a31c {
    line-height: 48px
}

.a31b img {
    margin-left: 10px;
    margin-top: 15px
}

.a41 {
    font-size: 1em;
    font-weight: 400;
    text-decoration: none;
    line-height: 150%
}

a.a41:hover {
    color: #C00;
    text-decoration: underline
}

.a41red {
    font-weight: 400;
    color: red;
    text-decoration: none;
    line-height: 150%
}

.a41rede {
    font-size: 100%;
    font-weight: 400;
    color: red;
    text-decoration: line-through;
    line-height: 18px
}

.a41de {
    font-size: 1em;
    font-weight: 400;
    color: #333;
    text-decoration: line-through;
    line-height: 18px
}

.a4b {
    font-size: 1em;
    font-weight: 700;
    color: #21389e;
    line-height: 24px
}

.a5 {
    font-size: 100%;
    color: #FFF;
    text-decoration: none
}

.a51 {
    font-size: 1em;
    font-weight: 400;
    color: #333;
    text-decoration: none;
    line-height: 150%
}

.a51 a {
    font-size: 1em;
    font-weight: 400;
    color: #033eff;
    text-decoration: none;
    line-height: 150%
}

a.a51:hover {
    color: #C00;
    text-decoration: none
}

.a61 {
    font-size: 1em;
    font-weight: 400;
    color: #5a5a5a;
    text-decoration: none;
    line-height: 150%
}

.a61 a {
    font-size: 1em;
    font-weight: 400;
    color: #5a5a5a;
    text-decoration: none;
    line-height: 150%;
    display: block
}

.a91 {
    font-size: 100%;
    font-weight: 400;
    color: #036;
    text-decoration: none
}

a.a91:hover {
    color: #C00;
    text-decoration: underline
}

.title_list {
    color: #666;
    font-size: .9375em;
    line-height: 150%
}

.title_list a {
    font-size: .9375em;
    color: #666;
    text-decoration: none
}

.title_list a:hover {
    text-decoration: none;
    color: #63C
}

.enmenu2 {
    font-size: .875em;
    color: #FFF;
    text-decoration: none;
    background-color: #345A31;
    line-height: 130%
}

a.enmenu2:hover {
    color: #FF0;
    background-color: #233D21
}

.accesskey {
    color: #FFF;
    text-decoration: none;
    font-size: .8125em;
    font-family: Geneva,Arial,Helvetica,sans-serif
}

.data {
    font-size: .875em;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    letter-spacing: .1em;
}

.menu01 {
    font-size: .875em;
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
}

.data2 {
    font-size: .875em;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

.data3 {
    font-size: .9375em;
    font-weight: 400;
    color: #cf0000;
    text-decoration: none;
    letter-spacing: .1em;
    line-height: 150%
}

.newstd {
    font-size: .875em;
    line-height: 160%;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    display: block;
    height: 26px;
    width: 528px;
    text-indent: 20px;
    text-align: left
}

a.newstd:hover {
    color: #C00
}

.news_1 {
    font-size: 1em;
    font-weight: 700;
    color: #000;
    text-decoration: none
}

.news_2 {
    font-size: 1em;
    line-height: 150%;
    font-weight: 400;
    color: #333
}

.news_2 a,a.news_2:link {
    font-size: 1em;
    line-height: 150%;
    font-weight: 400;
    color: #1e3eb4;
    text-decoration: underline
}

.news_2 a:hover,a.news_2:hover {
    color: #C00;
    text-decoration: none
}

.foot {
    font-size: .8125em;
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
    letter-spacing: .1em
}

.data4 {
    font-size: .8125em;
    font-weight: 400;
    color: #00325F;
    text-decoration: none;
    letter-spacing: .1em;
}

.root {
    font-size: .875em;
    font-weight: 400;
    color: #000;
    text-decoration: none
}

.toptitle {
    font-size: 1em;
    font-weight: 700;
    color: #07426A;
    text-decoration: none;
    letter-spacing: .15em
}

.toptitle2 {
    font-size: 1.3125em;
    font-weight: 700;
    color: red;
    text-decoration: none;
    letter-spacing: .1em;
    line-height: 160%
}

.toptitle3 {
    font-size: 1.3125em;
    font-weight: 700;
    color: #07426A;
    text-decoration: none;
    letter-spacing: .1em;
    line-height: 180%
}

.deta0 {
    font-size: .875em;
    font-weight: 400;
    color: #000;
    text-decoration: none
}

.input {
    font-size: .8125em;
    font-weight: 400;
    color: #036;
    text-decoration: none;
    height: 20px;
    width: 30px
}
